Subject: Ticket Assigned - Complaint No: 5675524
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 08:20:38 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint No: 5675524 Greetings,
I have received the products &  unfortunately they are not fit for me. I called the call centre & requested for return. I came to know from the agent that the below item is not returnable but which is not mentioned in your website. If it is clearly mentioned over there i would not have ordered it.  Also this item is not in sale/offer category. I picked it from the new arrival list. This is 1st time i am facing this type of experience. My humble request is to kindly collect back all the 3 items & do the necessary attachment to refund it.  
SPLASH
Solid Round Neck Chiffon Top with Long Sleeves and Lace Detail
Color: White
Size: 12

Regards,Janet Jaison 
Sent from Yahoo Mail on Android 
 
  On Sun, 5 Feb 2023 at 23:15, Centrepoint<[email-masked]> wrote:    
 
|  
|  
|  
|  Order number 4713482447 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Janet Kallely, your order number is 4713482447.  |
|  |
|  The tracking number is FC0205230009212.  |
|  |
|  
|  
 Order shipping to 
Janet Kallely 
 Building 17, zone 23
 835
 835
 Doha, Qatar 
 Mobile: +974 33929636 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88881001004220230206 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Solid Round Neck Chiffon Top with Long Sleeves and Lace Detail  
 Color: White 
  Size: 12  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Full Length Jeans with Pocket Detail and Belt Loops  
 Color: Black 
  Size: 36  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Solid Top with Long Sleeves and High-Low Hem  
 Color: Black 
  Size: 12  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @centrepointme.
 |

 |

| 
|  | 
Call us on 800-MYCP (800-6927). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5679839